{
  "version": 2,
  "coordinateSpace": "d3d-normalized-16x9",
  "texturesRoot": "textures",
  "layers": [
    {
      "id": "rectangle-slot-mpzua828-0",
      "name": "rectangle-slot",
      "role": "progressBar",
      "texture": "textures/asset-rectangle-slot-mpzua13r-10-5a4c35.png",
      "x": -0.9,
      "y": 0,
      "w": 0.1,
      "h": 0.125,
      "rotation": 0,
      "opacity": 0.9,
      "visible": true,
      "slot": 0,
      "fillDirection": "leftToRight",
      "readyColor": "#dfb670ff",
      "cooldownColor": "#dfb67080"
    },
    {
      "id": "rectangle-slot-mpzuaum0-1",
      "name": "rectangle-slot",
      "role": "progressBar",
      "texture": "textures/asset-rectangle-slot-mpzua13r-10-5a4c35.png",
      "x": -0.798,
      "y": 0,
      "w": 0.1,
      "h": 0.125,
      "rotation": 0,
      "opacity": 0.9,
      "visible": true,
      "slot": 1,
      "fillDirection": "leftToRight",
      "readyColor": "#dfb670ff",
      "cooldownColor": "#dfb67080"
    },
    {
      "id": "rectangle-slot-mpzube26-2",
      "name": "rectangle-slot",
      "role": "progressBar",
      "texture": "textures/asset-rectangle-slot-mpzua13r-10-5a4c35.png",
      "x": -0.696,
      "y": 0,
      "w": 0.1,
      "h": 0.125,
      "rotation": 0,
      "opacity": 0.9,
      "visible": true,
      "slot": 2,
      "fillDirection": "leftToRight",
      "readyColor": "#dfb670ff",
      "cooldownColor": "#dfb67080"
    },
    {
      "id": "rectangle-slot-mpzuboby-3",
      "name": "rectangle-slot",
      "role": "progressBar",
      "texture": "textures/asset-rectangle-slot-mpzua13r-10-5a4c35.png",
      "x": -0.594,
      "y": 0,
      "w": 0.1,
      "h": 0.125,
      "rotation": 0,
      "opacity": 0.9,
      "visible": true,
      "slot": 3,
      "fillDirection": "leftToRight",
      "readyColor": "#dfb670ff",
      "cooldownColor": "#dfb67080"
    },
    {
      "id": "rectangle-head-mpzuc8ud-4",
      "name": "rectangle-head",
      "role": "background",
      "texture": "textures/asset-rectangle-head-mpzua13r-9-0e2e9c.png",
      "x": -0.747,
      "y": 0.102,
      "w": 0.406,
      "h": 0.075,
      "rotation": 0,
      "opacity": 0.9,
      "visible": true
    },
    {
      "id": "rectangle-base-mpzud9k4-5",
      "name": "rectangle-base",
      "role": "background",
      "texture": "textures/asset-rectangle-base-mpzua13r-8-242107.png",
      "x": -0.747,
      "y": -0.0975,
      "w": 0.406,
      "h": 0.07,
      "rotation": 0,
      "opacity": 0.9,
      "visible": true
    },
    {
      "id": "text-chinese-mpzuduwj-6",
      "name": "text-chinese",
      "role": "background",
      "texture": "textures/asset-text-chinese-mpzua13s-11-e3599c.png",
      "x": -0.86,
      "y": 0.102,
      "w": 0.15,
      "h": 0.0425,
      "rotation": 0,
      "opacity": 0.75,
      "visible": true
    },
    {
      "id": "icon-emp-mpzufdvs-7",
      "name": "icon-emp",
      "role": "weaponLogo",
      "texture": "textures/asset-icon-emp-mpzua13p-5-92c3fb.png",
      "x": -0.9,
      "y": 0,
      "w": 0.11,
      "h": 0.11,
      "rotation": 0,
      "opacity": 0.9,
      "visible": true,
      "slot": 0
    },
    {
      "id": "icon-boost-mpzuftas-8",
      "name": "icon-boost",
      "role": "weaponLogo",
      "texture": "textures/asset-icon-boost-mpzua13o-4-291484.png",
      "x": -0.798,
      "y": 0,
      "w": 0.11,
      "h": 0.11,
      "rotation": 0,
      "opacity": 0.9,
      "visible": true,
      "slot": 1
    },
    {
      "id": "icon-shockwave-mpzug1ql-9",
      "name": "icon-shockwave",
      "role": "weaponLogo",
      "texture": "textures/asset-icon-shockwave-mpzua13r-7-0cae3c.png",
      "x": -0.696,
      "y": 0,
      "w": 0.11,
      "h": 0.11,
      "rotation": 0,
      "opacity": 0.9,
      "visible": true,
      "slot": 2
    },
    {
      "id": "icon-jammer-mpzugr5r-10",
      "name": "icon-jammer",
      "role": "weaponLogo",
      "texture": "textures/asset-icon-jammer-mpzua13q-6-13cddf.png",
      "x": -0.594,
      "y": 0,
      "w": 0.11,
      "h": 0.11,
      "rotation": 0,
      "opacity": 0.9,
      "visible": true,
      "slot": 3
    },
    {
      "id": "corner-light-down-mpzuhi5x-11",
      "name": "corner-light-down",
      "role": "background",
      "texture": "textures/asset-corner-light-down-mpzua13l-0-f4be0f.png",
      "x": -0.95,
      "y": -0.1325,
      "w": 0.02,
      "h": 0.04,
      "rotation": 0,
      "opacity": 0.75,
      "visible": true
    },
    {
      "id": "corner-right-down-mpzujmpj-12",
      "name": "corner-right-down",
      "role": "background",
      "texture": "textures/asset-corner-right-down-mpzua13m-2-ad00fb.png",
      "x": -0.544,
      "y": -0.1325,
      "w": 0.02,
      "h": 0.04,
      "rotation": 0,
      "opacity": 0.75,
      "visible": true
    },
    {
      "id": "corner-light-up-mpzukcw6-13",
      "name": "corner-light-up",
      "role": "background",
      "texture": "textures/asset-corner-light-up-mpzua13m-1-64d300.png",
      "x": -0.95,
      "y": 0.1395,
      "w": 0.02,
      "h": 0.04,
      "rotation": 0,
      "opacity": 0.75,
      "visible": true
    },
    {
      "id": "corner-right-up-mpzuku8z-14",
      "name": "corner-right-up",
      "role": "background",
      "texture": "textures/asset-corner-right-up-mpzua13n-3-f8ff6f.png",
      "x": -0.544,
      "y": 0.1395,
      "w": 0.02,
      "h": 0.04,
      "rotation": 0,
      "opacity": 0.75,
      "visible": true
    },
    {
      "id": "5-mpzuwd4f-15",
      "name": "次数数字（黑）",
      "role": "chargeNumber",
      "texture": "textures/presets/numbers/black/5.png",
      "x": -0.9,
      "y": -0.0975,
      "w": 0.022,
      "h": 0.044,
      "rotation": 0,
      "opacity": 1,
      "visible": true,
      "slot": 0,
      "numberTextures": {
        "0": "textures/presets/numbers/black/0.png",
        "1": "textures/presets/numbers/black/1.png",
        "2": "textures/presets/numbers/black/2.png",
        "3": "textures/presets/numbers/black/3.png",
        "4": "textures/presets/numbers/black/4.png",
        "5": "textures/presets/numbers/black/5.png",
        "6": "textures/presets/numbers/black/6.png",
        "7": "textures/presets/numbers/black/7.png",
        "8": "textures/presets/numbers/black/8.png",
        "9": "textures/presets/numbers/black/9.png"
      },
      "numberGapRatio": 0.08,
      "numberTwoDigitScale": 1
    },
    {
      "id": "5-mpzux85w-16",
      "name": "次数数字（黑）",
      "role": "chargeNumber",
      "texture": "textures/presets/numbers/black/5-2.png",
      "x": -0.798,
      "y": -0.0975,
      "w": 0.022,
      "h": 0.044,
      "rotation": 0,
      "opacity": 1,
      "visible": true,
      "slot": 1,
      "numberTextures": {
        "0": "textures/presets/numbers/black/0-2.png",
        "1": "textures/presets/numbers/black/1-2.png",
        "2": "textures/presets/numbers/black/2-2.png",
        "3": "textures/presets/numbers/black/3-2.png",
        "4": "textures/presets/numbers/black/4-2.png",
        "5": "textures/presets/numbers/black/5-2.png",
        "6": "textures/presets/numbers/black/6-2.png",
        "7": "textures/presets/numbers/black/7-2.png",
        "8": "textures/presets/numbers/black/8-2.png",
        "9": "textures/presets/numbers/black/9-2.png"
      },
      "numberGapRatio": 0.08,
      "numberTwoDigitScale": 1
    },
    {
      "id": "5-mpzuyfwt-17",
      "name": "次数数字（黑）",
      "role": "chargeNumber",
      "texture": "textures/presets/numbers/black/5-3.png",
      "x": -0.696,
      "y": -0.0975,
      "w": 0.022,
      "h": 0.044,
      "rotation": 0,
      "opacity": 1,
      "visible": true,
      "slot": 2,
      "numberTextures": {
        "0": "textures/presets/numbers/black/0-3.png",
        "1": "textures/presets/numbers/black/1-3.png",
        "2": "textures/presets/numbers/black/2-3.png",
        "3": "textures/presets/numbers/black/3-3.png",
        "4": "textures/presets/numbers/black/4-3.png",
        "5": "textures/presets/numbers/black/5-3.png",
        "6": "textures/presets/numbers/black/6-3.png",
        "7": "textures/presets/numbers/black/7-3.png",
        "8": "textures/presets/numbers/black/8-3.png",
        "9": "textures/presets/numbers/black/9-3.png"
      },
      "numberGapRatio": 0.08,
      "numberTwoDigitScale": 1
    },
    {
      "id": "5-mpzuyzli-18",
      "name": "次数数字（黑）",
      "role": "chargeNumber",
      "texture": "textures/presets/numbers/black/5-4.png",
      "x": -0.594,
      "y": -0.0975,
      "w": 0.022,
      "h": 0.044,
      "rotation": 0,
      "opacity": 1,
      "visible": true,
      "slot": 3,
      "numberTextures": {
        "0": "textures/presets/numbers/black/0-4.png",
        "1": "textures/presets/numbers/black/1-4.png",
        "2": "textures/presets/numbers/black/2-4.png",
        "3": "textures/presets/numbers/black/3-4.png",
        "4": "textures/presets/numbers/black/4-4.png",
        "5": "textures/presets/numbers/black/5-4.png",
        "6": "textures/presets/numbers/black/6-4.png",
        "7": "textures/presets/numbers/black/7-4.png",
        "8": "textures/presets/numbers/black/8-4.png",
        "9": "textures/presets/numbers/black/9-4.png"
      },
      "numberGapRatio": 0.08,
      "numberTwoDigitScale": 1
    }
  ]
}
